name: History
type: module
description: 'Records which content users have viewed and marks it as new or updated.'
package: Core
# version: VERSION
dependencies:
  - drupal:node

# Information added by Drupal.org packaging script on 2025-01-06
version: '11.1.1'
project: 'drupal'
datestamp: 1736204908
